<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-76">Se-76</h1>
<p>Element: Selenium (Z = 34); natural abundance: 9.4 %</p>
<p>Results found: (11) [‘b71’, ‘j33’, ‘j4t0’, ‘j4t2’, ‘j4t1’, ‘jnd40’, ‘j32’, ‘b80’, ‘j311’, ‘jnd50’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.37354e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.37419e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.29647e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.33297e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.37488e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.29572e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.25018e+01 +/- 0.0 %</p>
<p>j22 time: 8.8; Collisions: 1.25032e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.33473e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 13.4 % (refs), 13.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 10.6 %</p>
<p>j33: rms = 19.6 %</p>
<p>b80: rms = 8.3 %</p>
<p>jnd40: rms = 10.6 %</p>
<p>j22: rms = 24.6 %</p>
<p>j311: rms = 24.7 %</p>
<p>j32: rms = 19.7 %</p>
<p>b71: rms = 8.3 %</p>
</body>
</html>
